@charset "UTF-8";
/* CSS Document */

html,
html * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
    font-family: sans-serif;
	background-color: grey;
	color: white;
}

header {
	position: sticky;
	width: 100%;
	height: 80px;
	top: 0px;
	padding: 0.5em 1.5em 0.5em 3em;
	background-color: black;
}

.top-logo {
	width: 90px;
	height: 65px;
}

ul.site-nav {
	float: right;
}

.site-nav {
	list-style: none;
	margin-top: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	float: left;
}

a.site-nav:link {
	color: white;
	text-decoration: none;
}
a.site-nav:visited {
	color: white;
	text-decoration: none;
}
a.site-nav:hover {
	color: white;
	text-decoration: none;
}
a.site-nav:active {
	color: white;
	text-decoration: none;
}

h1 {
	position: absolute;
    top: 0;
    left: 0;
	font-size: 2em;
	padding-top: 3em;
	padding-left: 1em;
}

.disclaimer-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 1em;
	padding: 0.1em;
}

.disclaimer-h2 {
	font-size: 1.5em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 3em;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 0.5em;
}

.text {
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-left: 2em;
}


.copyright-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding: 0.1em;
}

.copyright-h2 {
	font-size: 1.5em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 0.5em;
}

.link-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding: 0.1em;
}

.link-h2 {
	font-size: 1.5em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 0.5em;
}

.return-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding: 0.1em;
}

a.return-link:link {
	color: white;
	text-decoration: none;
}
a.return-link:visited {
	color: white;
	text-decoration: none;
}
a.return-link:hover {
	color: white;
	text-decoration: none;
}
a.return-link:active {
	color: white;
	text-decoration: none;
}

.purpose-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding: 0.1em;
}

.purpose-h2 {
	font-size: 1.5em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 3em;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 0.5em;
}

.analytics-text {
	width: 90%;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	padding: 0.1em;
}

.analytics-h2 {
	font-size: 1.5em;
	letter-spacing: 0.2em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 2em;
	margin-bottom: 0.5em;
}